/*
Theme Name: Rakon Child
Theme URI: http://steelthemes.com/Rakon
Author: SteelThemes
Author URI: http://steelthemes.com
Description: Rakon WordPress Theme
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rakon
Domain Path: /lang/
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Template: rakon
*/
#menu-editionfrancaise li a:after {
  content: "";
  height: 2px;
  background: #dd3333;
  width: 0;
  display: block;
  transition: all 0.4s;
}
#menu-editionfrancaise li a:hover {
  color: #dd3333 !important;
}
#menu-editionfrancaise li a:hover:after {
  width: 100%;
}
#page .site-content {
  padding: 10px 0px 0px;
}
.logo img {
  width: 75px;
}
.loading_overlay .loader_logo .logo {
  width: 115px;
}
.social--media {
  display: none;
}
.opyright a {
  color: #dd3333;
}
#modeemploi .faq_demo4 .item_list h4:before {
  background-color: #e04a48;
  margin-top: 4px;
}
html .prgoress_indicator svg.progress-circle path {
  stroke: #e04a48;
}
html .prgoress_indicator:hover::after {
  color: #e04a48;
}
body header .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
  text-transform: none;
}
